7.5. 外壳和命令行工具 (机器翻译版本)

Python 绑定的 net-snmp 包不可用

Net-SNMP 工具套件不提供绑定 Python 3, ,这是默认值 Python 在RHEL 8中实现。所以, python-net-snmp, ,python2-net-snmp, , 要么 python3-net-snmp RHEL 8中不提供包。

(BZ#1584510)


为了尽快向用户提供最新的信息,本文档可能会包括由机器自动从英文原文翻译的内容。如需更多信息,请参阅此说明。